Home Forums Calls to Action [Calls to Action] Calls to Action v3.3.3

This topic contains 4 replies, has 2 voices, and was last updated by  carolh 1 week, 5 days ago.

Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • #131116

    carolh
    Participant

    I recently upgraded this plugin – I’m using WP 4.8.1 with Canvas theme. There is one call to action which seems to be generating a redirect and 404 errors on my website. SiteGround’s Technical support have suggested that it might be a good idea to restore to an earlier version of the plugin to see if this is in fact causing the problem?

    Is this possible and have there been any other issues with this version of the plugin causing problems?

    Thanks

    #131117

    Hudson Atwell
    Keymaster

    Calls to actions themeselves should not initiate a redirect. Do you have a link to the live issue?

    No no reports yet. The release is still new.

    This might help roll back for testing.
    https://wordpress.org/plugins/wp-rollback/

    #131125

    carolh
    Participant

    Thanks I’ll give this a try and let you know would it help if I send you the details of what it’s doing?

    #131141

    Hudson Atwell
    Keymaster

    Hi Carol,

    Yes please if you are willing. That may help tremendously. I’ve also been keeping an ear out for similar issues.

    Kind regards,
    hudson

    #131147

    carolh
    Participant

    Okay we may have narrowed the problem down yesterday. I’m not convinced that it’s just CTA 3.3.3 that’s the issue.

    Having disabled all of the plugins on my site and then reactivated them one by one there were two causing an issue CTA which I’d actually rolled back to 3.2.6 and a plugin called Recent Posts by Martin Stehle V5.1

    If these two plugins are both activated in the same area – such as the sidebar or the footer they throw up 404 errors.

    SiteGround who host my site have said that they cannot say for certainty if there is a compatibility issue or not. But it may suggest that given I’ve now rolled back to 3.2.6 and have had both plugins working on the site and this has only been a recent problem this may have occurred in a more recent release of ‘recent posts’ that I’m yet to rollback.

    Not sure if this helps at all but I’ll let you know what the outcome is when I’ve had a chance to test a rollback on recent posts.

    Thanks

Viewing 5 posts - 1 through 5 (of 5 total)

You must be logged in to reply to this topic.